{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "quetz:baby_ortha_spawn",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/entity/eggs/orthacanthus_egg"
			},
			"geometry": {
				"default": "geometry.fishegg"
			},
			"render_controllers": [
				"controller.render.baby_acro_spawn"
			],
			"spawn_egg": {
				"base_color": "#000000",
				"overlay_color": "#FFFFFF"
			}
		}
	}
}